Subject: MolWin - where? Summary

From: John Waite <[email-masked]>
Date: Mon, 23 Mar 1998 20:21:29 +0000 (GMT)

Last week I asked CCL if anyone knew the wherabouts of MolWin.

   My many thanks to all who replied, in particular E. Lewars and Prof.
 A. Bagatur'yants.

   This molecular viewing software is for PC's and is no longer available
 from oak.oakland.edu but is in CCL's archive at:

 /pub/chemistry/software/MS-WIN3/XYZ_viewer_for_Windows/

   Thanks Jan.

   Happy computing to all        John

 Dr. John Waite,                            e-mail:  [email-masked] * or
 The National Hellenic Research Foundation,*         [email-masked]
 Organic and Pharaceutical Chemistry Institute,  phone: ++30-1-7229811-5 X 1-810
 Vas. Konstantinou 48,                      phone: ++30-1-7247913(secrtry. Mary)
 Athens 116-35,                             fax:   ++30-1-7247913
 Greece